{
  "1f7aff96-030d-4007-9a70-82db7a8be3e3": {
    "iconURL": "isl_logo.png",
    "itemName": "Contestant Portrait (Wolf)",
    "minItemPower": 15000,
    "maxItemPower": 40000,
    "rarity": 3,
    "origin": "Wrestling Championship",
    "tooltip": "A portrait kissed by a star contestant with a confident declaration of victory on the back. Used to increase a Fellow's Power by 15,000 to 40,000",
    "isEventItem": true
  },
  "2006c92e-8e32-4c9f-a913-3b2d1ed8dea0": {
    "iconURL": "potion_of_bravery.png",
    "itemName": "Potion of Bravery",
    "minItemPower": 800,
    "maxItemPower": 800,
    "rarity": 3,
    "origin": "Multiple",
    "tooltip": "A magic potion that can awaken the potential of one's courage. Used to incrase the Power of a random Brave type Fellow by 800.",
    "isEventItem": false
  },
  "30d05d98-a615-4e3a-94da-8aa6e4ad03a9": {
    "iconURL": "basic_elixir.png",
    "itemName": "Basic Elixir",
    "minItemPower": 3000,
    "maxItemPower": 3000,
    "rarity": 3,
    "origin": "Multiple",
    "tooltip": "A potion that partially awakens one's potential. Used to increase a designated Fellow's Power by 3,000",
    "isEventItem": false
  },
  "3eccaaac-5afe-415a-ac8f-55df213cf015": {
    "iconURL": "potion_of_freedom.png",
    "itemName": "Potion of Freedom",
    "minItemPower": 800,
    "maxItemPower": 800,
    "rarity": 3,
    "origin": "Multiple",
    "tooltip": "A magic potion that can awaken the potential of one's ambition. Used to incrase the Power of a random Unfettered type Fellow by 800.",
    "isEventItem": false
  },
  "68a7a68a-2123-4a8e-b64d-9dbdf0637521": {
    "iconURL": "potion_of_erudition.png",
    "itemName": "Potion of Erudition",
    "minItemPower": 800,
    "maxItemPower": 800,
    "rarity": 3,
    "origin": "Multiple",
    "tooltip": "A magic potion that can awaken the potential of one's wisdom. Used to incrase the Power of a random Informed type Fellow by 800.",
    "isEventItem": false
  },
  "7075da2f-a617-42a1-b142-fe2401ad87ec": {
    "iconURL": "potion_of_inspiration.png",
    "itemName": "Potion of Inspiration",
    "minItemPower": 800,
    "maxItemPower": 800,
    "rarity": 3,
    "origin": "Multiple",
    "tooltip": "A magic potion that can awaken the potential of the soul. Used to incrase the Power of a random Inspiring type Fellow by 800.",
    "isEventItem": false
  },
  "762a2775-ca50-4c13-8797-2f03b045ed10": {
    "iconURL": "isl_logo.png",
    "itemName": "Contestant Portrait (Lion)",
    "minItemPower": 10000,
    "maxItemPower": 25000,
    "rarity": 3,
    "origin": "Wrestling Championship",
    "tooltip": "A portrait kissed by a star contestant with a message to a fan on the back. Used to increase a Fellow's Power by 10,000 to 25,000",
    "isEventItem": true
  },
  "9c95396d-e5d8-4f7d-9d37-1469e7dc0ee1": {
    "iconURL": "isl_logo.png",
    "itemName": "Signed Towel (Yellow)",
    "minItemPower": 4500,
    "maxItemPower": 10000,
    "rarity": 2,
    "origin": "Wrestling Championship",
    "tooltip": "A towel for fans signed by wrestlers. Used to increase a Fellow's Power by 4,500 to 10,000.",
    "isEventItem": true
  },
  "a351a27b-765b-46b5-95fc-99c47e63176d": {
    "iconURL": "potion_of_diligence.png",
    "itemName": "Potion of Diligence",
    "minItemPower": 800,
    "maxItemPower": 800,
    "rarity": 3,
    "origin": "Multiple",
    "tooltip": "A magic potion that can awaken the potential of the body. Used to incrase the Power of a random Diligent type Fellow by 800.",
    "isEventItem": false
  },
  "a44b763b-833b-49d0-91d6-e5fcb8c6ce7c": {
    "iconURL": "isl_logo.png",
    "itemName": "Signed Handkerchief (Yellow)",
    "minItemPower": 2000,
    "maxItemPower": 5000,
    "rarity": 1,
    "origin": "Wrestling Championship",
    "tooltip": "A handkerchief for fans signed by wrestlers. Used to increase a Fellow's Power by 2,000 to 5,000",
    "isEventItem": true
  },
  "bc5fc5c6-65e1-41c8-822d-d6e06ec0894e": {
    "iconURL": "advanced_elixir.png",
    "itemName": "Advanced Elixir",
    "minItemPower": 30000,
    "maxItemPower": 30000,
    "rarity": 4,
    "origin": "Multiple",
    "tooltip": "A potion that awakens one's full potential. Used to increase a designated Fellow's Power by 30,000.",
    "isEventItem": false
  },
  "cd50f711-36a4-4b3b-b4ef-84b52c8a18e2": {
    "iconURL": "isl_logo.png",
    "itemName": "Champion's Statue",
    "minItemPower": 30000,
    "maxItemPower": 80000,
    "rarity": 4,
    "origin": "Wrestling Championship",
    "tooltip": "",
    "isEventItem": true
  },
  "ce522371-80bd-4266-b473-8f5ace7099c7": {
    "iconURL": "isl_logo.png",
    "itemName": "Signed Handkerchief (Red)",
    "minItemPower": 3000,
    "maxItemPower": 8000,
    "rarity": 1,
    "origin": "Wrestling Championship",
    "tooltip": "A gift from a wrestler. Can only be obtained when watching a match ringside. Used to increase a Fellow's Power by 3,000 to 8,000.",
    "isEventItem": true
  },
  "d7d705d3-9562-4f03-98d8-3b0da81fcf47": {
    "iconURL": "isl_logo.png",
    "itemName": "Champion's Belt",
    "minItemPower": 20000,
    "maxItemPower": 50000,
    "rarity": 4,
    "origin": "Wrestling Championship",
    "tooltip": "A champion's belt memorializing the time in the ring. Used to increase a Fellow's Power by 20,000 to 50,000.",
    "isEventItem": true
  },
  "ed1663c2-aff0-41b4-b5ed-7f86463c1d69": {
    "iconURL": "isl_logo.png",
    "itemName": "Signed Towel (Red)",
    "minItemPower": 6000,
    "maxItemPower": 15000,
    "rarity": 2,
    "origin": "Wrestling Championship",
    "tooltip": "A towel of the same type used by wrestlers. Can only be obtained on the spot. Used to increase a Fellow's Power by 6,000 to 15,000.",
    "isEventItem": true
  },
  "472d229e-3541-4115-8104-53af579f24a4": {
    "iconURL": "isl_logo.png",
    "itemName": "Demonic Exercise Bike",
    "minItemPower": 20000,
    "maxItemPower": 50000,
    "rarity": 4,
    "origin": "Muscle Hustle Gym",
    "tooltip": "This advanced bike can automatically set cycling distance according to user's physical condition, very useful. Used to increase a Fellow's Power by 20,000 to 50,000.",
    "isEventItem": true
  },
  "6214eeeb-c77b-415c-a055-6d15b04ca026": {
    "iconURL": "isl_logo.png",
    "itemName": "Steel Barbell",
    "minItemPower": 15000,
    "maxItemPower": 40000,
    "rarity": 3,
    "origin": "Muscle Hustle Gym",
    "tooltip": "Looks small but weighs a lot. Be cautious when using it, or you might strain your waist. Used to increase a Fellow's Power by 15,000 to 40,000.",
    "isEventItem": true
  },
  "732f16e3-6de7-4bc7-af77-9cdbaf68b695": {
    "iconURL": "isl_logo.png",
    "itemName": "Pac-Ball",
    "minItemPower": 4500,
    "maxItemPower": 10000,
    "rarity": 2,
    "origin": "Muscle Hustle Gym",
    "tooltip": "It will show various expressions when used. Maybe a gym ball has its own feelings...? Used to increase a Fellow's Power by 4,500 to 10,000.",
    "isEventItem": true
  },
  "a64b4819-5b32-41c5-8fe0-293ea8695a0c": {
    "iconURL": "isl_logo.png",
    "itemName": "Stone Dumbbell",
    "minItemPower": 3000,
    "maxItemPower": 8000,
    "rarity": 1,
    "origin": "Muscle Hustle Gym",
    "tooltip": "A pair of little dumbells. Even a beginner can lift them easily after a little exerciase. Used to increase a Fellow's Power by 3,000 to 8,000.",
    "isEventItem": true
  },
  "b282b9cb-1802-4563-88a1-e7e267a0bcd4": {
    "iconURL": "isl_logo.png",
    "itemName": "Rock Kettlebell",
    "minItemPower": 6000,
    "maxItemPower": 15000,
    "rarity": 2,
    "origin": "Muscle Hustle Gym",
    "tooltip": "A kettlebell made of rocks with extremely high density. The slime version is the most popular. Used to increase a Fellow's Power by 6,000 to 15,000.",
    "isEventItem": true
  },
  "bf1611c0-ddec-4ad8-8299-a2e19818186f": {
    "iconURL": "isl_logo.png",
    "itemName": "Screaming Punching Bag",
    "minItemPower": 30000,
    "maxItemPower": 80000,
    "rarity": 4,
    "origin": "Muscle Hustle Gym",
    "tooltip": "It makes funny scream when hit. It might be nice to bring it home as a toy. Used to increase a Fellow's Power by 30,000 to 80,000.",
    "isEventItem": true
  },
  "daca4964-69c4-4167-b7bf-2e8eb49a8f1b": {
    "iconURL": "isl_logo.png",
    "itemName": "Ivy Jump Rope",
    "minItemPower": 2000,
    "maxItemPower": 5000,
    "rarity": 1,
    "origin": "Muscle Hustle Gym",
    "tooltip": "A jump rope made from vines of some plant monster, very tough. Used to increase a Fellow's Power by 2,000 to 5,000.",
    "isEventItem": true
  },
  "fff5a89a-1691-47ea-af30-c811f1c1dbfc": {
    "iconURL": "isl_logo.png",
    "itemName": "Fairy Shuttlecock",
    "minItemPower": 10000,
    "maxItemPower": 25000,
    "rarity": 3,
    "origin": "Muscle Hustle Gym",
    "tooltip": "A light shuttlecock that seems to understand words. If you shout loudly while playing, it will fly to the target position. Used to increase a Fellow's Power by 10,000 to 25,000.",
    "isEventItem": true
  }
}
